import { IgrPieChartBase } from "./igr-pie-chart-base";
import { XamPieChart } from "./XamPieChart";
/**
 * Represents Infragistics IgxPieChartComponent control.
*/
export class IgrPieChart extends IgrPieChartBase {
    createImplementation() {
        return new XamPieChart();
    }
    get i() {
        return this._implementation;
    }
    constructor(props) {
        super(props);
    }
}
